<?xml version="1.0" encoding="utf-8"?><push_dn pop_arr="" page_bg="" vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro></intro><instruction></instruction><contents><content btn_txt="هل تعداد أسامي السور توقيفي أو بما يظهر في المناسبات؟" img_src="" img_pos="" shift_right=""><cont_txt>
		<p>تعداد أسامي السور توقيفي، فإن كان تعداد أسامي السور يظهر في المناسبات
  فلن يعدم <a href="asfunction:open_gloss,foutoun"><font color="#0000FF">الفَطِن</font></a>
  أن يستخرج من كلِّ سورة معاني كثيرة تقتضي اشتقاق أسمائها وهو بعيد.</p>
	</cont_txt></content></contents></push_dn><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links>